-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.0.37


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema vodcatcherhelper
--

CREATE DATABASE IF NOT EXISTS vodcatcherhelper;
USE vodcatcherhelper;

DROP TABLE IF EXISTS `channel`;
CREATE TABLE `channel` (
  `ID` int(10) unsigned NOT NULL auto_increment,
  `TITLE` text collate latin1_general_ci NOT NULL,
  `LINK` text collate latin1_general_ci NOT NULL,
  `DESCRIPTION` text collate latin1_general_ci NOT NULL,
  `COPYRIGHT` text collate latin1_general_ci,
  `PUBDATE` datetime default NULL,
  `LANG` varchar(5) collate latin1_general_ci default NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=120 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

DROP TABLE IF EXISTS `item`;
CREATE TABLE `item` (
  `ID` int(10) unsigned NOT NULL auto_increment,
  `ID_CHANNEL` int(10) unsigned NOT NULL,
  `TITLE` text collate latin1_general_ci NOT NULL,
  `LINK` text collate latin1_general_ci NOT NULL,
  `DESCRIPTION` text collate latin1_general_ci,
  `ENCLOSURE` text collate latin1_general_ci NOT NULL,
  `PUBDATE` datetime default NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=726 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;


/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
